/* styles written in this file is for Standard */

/***********************************
exBox
************************************/
.clear{
	clear:both;
	float:none;
}

#exBox{
	width: 865px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	text-align: left;
	font-size: 12px;
	color: #666;
}

#exBox h2{
	font-size: 0px;
	line-height: 0px;
	display: block;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#exBox h3{
	display: block;
	font-size: 0px;
	line-height: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

#exBox .cBox{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
}

#exBox .lBox{
	margin: 0px;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 65px;
	text-align: center;
	float: left;
}

#exBox .rBox{
	float: left;
}

#exBox table{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

#exBox th{
	white-space: nowrap;
	padding-right: 10px;
	font-weight: normal;
	padding-bottom: 10px;
}

#exBox td{
	white-space: nowrap;
	padding-right: 10px;
	padding-bottom: 10px;
}
